# split-window-horizontally(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

split-window-horizontally - Split current window into two (horizontally)

## SYNOPSIS

n split-window-horizontally (C-x 3)

## DESCRIPTION

split-window-horizontally splits the current window horizontally into two near equal windows, each displaying the buffer displayed by the original window.

A numeric argument n of 1 forces the left window to be the new current window, and an argument of 2 forces the right window to be the new current window. The default when omitted is the left window.

## SEE ALSO

$scroll-bar(5), $scroll-bar-scheme(5), $window-chars(5), grow-window-horizontally(2), split-window-vertically(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>